.container {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 35em;
  height: 15em;
  margin-top: -9em; /*set to a negative number 1/2 of your height*/
  margin-left: -17em; /*set to a negative number 1/2 of your width*/
  padding: 0px 0 30px 0;
  background-color: #fff;
  border-radius: 5px;
}
.headerLogo {
  margin: 0;
  height: 75px;
  padding: 0 100px 0 100px;
  background: linear-gradient(#ffffff, #ffffff);
  border-radius: 6px 6px 0 0;
  margin-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.container h2 {
  font-size: 2rem;
  margin-bottom: 10px;
  color: var(--primary-color);
  margin: 0;
  height: 50px;
  padding: 0 50px 0 50px;
  background: linear-gradient(#ffffff, #ffffff);
  border-radius: 6px 6px 0 0;
  border-bottom: 1px solid #e5e5e5;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  text-align: center;
}

.credForm {
  display: flex;
  flex-direction: column;
  padding: 0 25px;
}
.submit {
  float: left;
  margin: 10px 0 0 10px;
  width: 125px;
}
